Subject: Re: New article post
From: "Steve Bamford ARC" <[email-masked]>
To: "Quintin Honeyborne" <[email-masked]>
Date: Fri, 7 May 2004 16:54:41 -0700

Hi Quintin,
Thanks for sending in your P-47 article.  It's beautifully done.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Quintin Honeyborne 
  To: [email-masked] 
  Sent: Sunday, April 25, 2004 10:53 PM
  Subject: New article post

  1/48 Hasegawa P-47D Thunderbolt

  by Quintin Honeyborne
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This model was built totally OOB, and I was quite impressed with the fit, after two NMF attempts (I screwed up the first one, and had to strip off all the aint and start over !!).

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Weathering was done using a mixture of brown and black chalk powder applied with a dry brush.  Paint chipping on the body was created by scratching off the paint to reveal the NMF undercoat.  Paint chipping on the props was done with a silver pencil.

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Quintin Honeyborne